port 26379  
dir /var/lib/redis/
logfile /var/log/redis/redis.log
sentinel monitor qsmaster  127.0.0.1 6379 1
sentinel down-after-milliseconds qsmaster 10000
sentinel parallel-syncs qsmaster 1
sentinel failover-timeout qsmaster 180000
daemonize no